@charset "UTF-8";
/*! destyle.css v3.0.0 | MIT License | https://github.com/nicolas-cusan/destyle.css */
*,
::before,
::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
}

html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -webkit-tap-highlight-color: transparent; /* 3*/
}

body {
  margin: 0;
}

main {
  display: block;
}

p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}

ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

pre {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

address {
  font-style: inherit;
}

a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

abbr[title] {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted; /* 2 */
}

b,
strong {
  font-weight: bolder;
}

code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

svg,
img,
embed,
object,
iframe,
picture {
  vertical-align: bottom;
}

img {
  max-width: 100%;
  height: auto;
}

button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit; /* 2 */
}

[type=checkbox] {
  -webkit-appearance: checkbox;
     -moz-appearance: checkbox;
          appearance: checkbox;
}

[type=radio] {
  -webkit-appearance: radio;
     -moz-appearance: radio;
          appearance: radio;
}

button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
}

button:disabled,
[type=button]:disabled,
[type=reset]:disabled,
[type=submit]:disabled {
  cursor: default;
}

:-moz-focusring {
  outline: auto;
}

select:disabled {
  opacity: inherit;
}

option {
  padding: 0;
}

fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

legend {
  padding: 0;
}

progress {
  vertical-align: baseline;
}

textarea {
  overflow: auto;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  outline-offset: -2px; /* 1 */
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

label[for] {
  cursor: pointer;
}

details {
  display: block;
}

summary {
  display: list-item;
}

[contenteditable]:focus {
  outline: auto;
}

table {
  border-color: inherit; /* 1 */
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: bold;
}

html {
  -webkit-text-size-adjust: 100%;
     -moz-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
          text-size-adjust: 100%;
  font-size: clamp(3.125%, 0.0847457627vw, 6.25%);
  scroll-behavior: smooth;
}
@media screen and (max-width: 767px) {
  html {
    font-size: 0.1333333333vw;
  }
}

body {
  font-family: "メイリオ", "Meiryo", sans-serif;
  color: #333333;
  font-size: 16rem;
}
@media screen and (max-width: 767px) {
  body {
    font-size: 28rem;
  }
}
body a {
  text-decoration: none;
}

@media screen and (max-width: 767px) {
  main {
    overflow: hidden;
  }
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
  border: 0;
}

@media screen and (max-width: 767px) {
  .header .inner {
    padding: 0 14rem;
  }
  .header .inner a img {
    width: 340rem;
  }
}

.pc-hide {
  display: none;
}
@media screen and (max-width: 767px) {
  .pc-hide {
    display: block;
  }
}

.sp-hide {
  display: block;
}
@media screen and (max-width: 767px) {
  .sp-hide {
    display: none;
  }
}

.inner {
  max-width: 990rem;
  width: 100%;
  margin: auto;
  padding: 0 20rem;
}
@media screen and (max-width: 767px) {
  .inner {
    padding: 0 40rem;
  }
}

section:not(.mv) .inner {
  padding-top: 70rem;
}
section:not(.mv) h2 {
  color: #23366f;
  font-weight: bold;
  text-align: center;
  font-size: 34rem;
  margin-bottom: 28rem;
}
@media screen and (max-width: 767px) {
  section:not(.mv) h2 {
    font-size: 56rem;
    margin-bottom: 70rem;
  }
}

a {
  -webkit-transition: 0.4s opacity;
  transition: 0.4s opacity;
}
a:hover {
  opacity: 0.7;
}

.attention-list {
  margin-top: 18rem;
  margin-bottom: 80rem;
}
@media screen and (max-width: 767px) {
  .attention-list {
    margin-top: 46rem;
    margin-bottom: 60rem;
  }
}
.attention-list__item {
  line-height: 1.75;
}
@media screen and (min-width: 768px) {
  .attention-list__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-indent: -1em;
    padding-left: 1em;
  }
}

section.campaign-detail .inner {
  max-width: 950rem;
  background-color: #eef0f1;
  padding: 36rem;
}
@media screen and (max-width: 767px) {
  section.campaign-detail .inner {
    width: 670rem;
    padding: 54rem 40rem 60rem;
  }
}
section.campaign-detail .detail-inner__item {
  font-size: 16rem;
}
@media screen and (min-width: 768px) {
  section.campaign-detail .detail-inner__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-indent: -1em;
    padding-left: 1em;
  }
}
@media screen and (max-width: 767px) {
  section.campaign-detail .detail-inner__item {
    font-size: 28rem;
  }
}
section.campaign-detail .detail-list__item:not(:last-child) {
  margin-bottom: 32rem;
}
@media screen and (max-width: 767px) {
  section.campaign-detail .detail-list__item:not(:last-child) {
    margin-bottom: 36;
  }
}
section.campaign-detail .detail-list__item dt {
  font-weight: bold;
  font-size: 18rem;
  margin-bottom: 10rem;
}
@media screen and (max-width: 767px) {
  section.campaign-detail .detail-list__item dt {
    font-size: 28rem;
  }
}
section.campaign-detail .detail-list__item dd {
  font-size: 18rem;
  line-height: 1.75;
}
@media screen and (max-width: 767px) {
  section.campaign-detail .detail-list__item dd {
    font-size: 28rem;
  }
}
section.campaign-detail .detail-list__item dd .attention {
  font-size: 16rem;
}
@media screen and (max-width: 767px) {
  section.campaign-detail .detail-list__item dd .attention {
    font-size: 28rem;
  }
}
section.campaign-detail .detail-title {
  color: #23366f;
  font-weight: bold;
  font-size: 18rem;
  margin-bottom: 24rem;
}
@media screen and (max-width: 767px) {
  section.campaign-detail .detail-title {
    font-size: 34rem;
    margin-bottom: 52rem;
  }
}

.choice {
  max-width: 950rem;
  margin: auto;
  padding: 12rem 0;
  background-color: #23366f;
}
@media screen and (max-width: 767px) {
  .choice {
    width: 670rem;
    padding: 18rem 0;
  }
}
.choice .inner {
  border-top: solid 4rem #dad2bd;
  border-bottom: solid 4rem #dad2bd;
}
@media screen and (max-width: 767px) {
  .choice .inner {
    padding-right: 40rem;
    padding-left: 40rem;
  }
}
.choice .choice-wrap {
  color: white;
  margin: 30rem auto 10rem 74rem;
  width: auto;
  display: table;
  position: relative;
}
@media screen and (max-width: 767px) {
  .choice .choice-wrap {
    margin: 30rem auto 14rem;
  }
}
.choice__text {
  font-size: 44rem;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  line-height: 1.23;
  position: relative;
}
@media screen and (max-width: 767px) {
  .choice__text {
    font-size: 50rem;
  }
}
.choice__text::after {
  content: "";
  background-image: url("/-/Media/jpz/zrh/lp/adm/auto/lify/images/giftcard.png");
  background-repeat: no-repeat;
  background-size: 100%;
  display: inline-block;
  position: absolute;
  width: 322rem;
  height: 229rem;
  right: -332rem;
  bottom: -7rem;
}
@media screen and (max-width: 767px) {
  .choice__text::after {
    position: relative;
    right: auto;
    bottom: auto;
    width: 292rem;
    height: 196rem;
    margin: 14rem auto;
  }
}
.choice__text .diagonal {
  color: #dad2bd;
  font-size: 31rem;
  line-height: 1.75;
}
.choice__text .diagonal::before, .choice__text .diagonal::after {
  content: "";
  position: relative;
  display: inline-block;
  background-color: #dad2bd;
  width: 2px;
  height: 1.1em;
  margin: 0 1em;
  margin-top: -0.3em;
  vertical-align: middle;
  bottom: 0;
  font-weight: normal;
}
.choice__text .diagonal::before {
  -webkit-transform: rotate(-30deg);
          transform: rotate(-30deg);
  left: 10px;
}
.choice__text .diagonal::after {
  -webkit-transform: rotate(30deg);
          transform: rotate(30deg);
  right: 6px;
}
@media screen and (max-width: 767px) {
  .choice__text .diagonal {
    font-size: 34rem;
  }
  .choice__text .diagonal:before {
    left: 9rem;
  }
  .choice__text .diagonal:after {
    right: 12rem;
  }
}
.choice__text small {
  font-size: 30rem;
  line-height: 1.75;
}
@media screen and (max-width: 767px) {
  .choice__text small {
    font-size: 32rem;
  }
}
@media screen and (max-width: 767px) {
  .choice.wide {
    padding: 12rem 0;
  }
}
.choice.wide .inner {
  padding: 0 36rem;
}
.choice.wide .choice-wrap {
  margin: auto auto auto 0;
  padding: 20rem 0;
}
@media screen and (max-width: 767px) {
  .choice.wide .choice-wrap {
    width: 100%;
  }
}
.choice.wide .choice-wrap .choice__text {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  font-size: 46rem;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media screen and (max-width: 767px) {
  .choice.wide .choice-wrap .choice__text {
    font-size: 50rem;
    line-height: 1.09;
  }
}
.choice.wide .choice-wrap .choice__text .diagonal {
  text-align: left;
  margin-left: -23rem;
}
.choice.wide .choice-wrap .choice__text small {
  position: absolute;
  right: -210rem;
  font-size: 26rem;
}
@media screen and (max-width: 767px) {
  .choice.wide .choice-wrap .choice__text small {
    right: 69rem;
    bottom: 50rem;
    font-size: 30rem;
  }
}
.choice.wide .choice-wrap .choice__text:after {
  width: 219rem;
  height: 159rem;
  right: -428rem;
  bottom: 4rem;
}
@media screen and (max-width: 767px) {
  .choice.wide .choice-wrap .choice__text:after {
    position: absolute;
    width: 279rem;
    height: 190rem;
    top: -92rem;
    right: -14rem;
    bottom: auto;
  }
}

.contact-area {
  background-color: #23366f;
  color: white;
}
.contact-area .inner {
  padding: 13rem 0;
}
@media screen and (max-width: 767px) {
  .contact-area .inner {
    padding: 30rem 0;
  }
}
.contact-area.fixed {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  -webkit-transition: 0.4s all;
  transition: 0.4s all;
}
.contact-area.fixed.sticky {
  position: sticky;
}
.contact-area.fixed.fadeout {
  opacity: 0;
  visibility: hidden;
  z-index: -1;
}
.contact-area.fixed .inner {
  position: relative;
  padding-top: 26rem;
  padding-bottom: 20rem;
}
@media screen and (max-width: 767px) {
  .contact-area.fixed .inner {
    padding-top: 44rem;
    padding-bottom: 40rem;
  }
}
.contact-area.fixed .num-wrap {
  margin-bottom: 10rem;
}
@media screen and (max-width: 767px) {
  .contact-area.fixed .num-wrap {
    margin-top: 10rem;
    margin-bottom: 10rem;
  }
}
.contact-area.fixed .tel-box {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.contact-area.fixed .tel-box .tel-box__text {
  font-size: 30rem;
  margin-right: 0;
}
@media screen and (max-width: 767px) {
  .contact-area.fixed .tel-box .tel-box__text {
    font-size: 42rem;
    line-height: 1.52;
  }
}
.contact-area.fixed .tel-box .tel-box__text--limit {
  font-size: 18rem;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  .contact-area.fixed .tel-box .tel-box__text--limit {
    font-size: 28rem;
  }
}
.contact-area.fixed .tel-box .attention {
  padding-top: 18rem;
  font-size: 18rem;
}
@media screen and (max-width: 767px) {
  .contact-area.fixed .tel-box .attention {
    font-size: 20rem;
  }
}
.contact-area.fixed .tel-box .tel-num {
  font-size: 64rem;
}
@media screen and (max-width: 767px) {
  .contact-area.fixed .tel-box .tel-num {
    font-size: 74rem;
  }
}
.contact-area.fixed .tel-box .tel-num img {
  margin-bottom: 4rem;
}
@media screen and (max-width: 767px) {
  .contact-area.fixed .tel-box .tel-num img {
    width: 45rem;
  }
}
.contact-area.fixed .contact-area__lify {
  margin-top: 0;
  font-size: 24rem;
}

.detail-button {
  border-radius: 24px;
  background-color: white;
  color: #23366f;
  font-size: 26rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-weight: bold;
  width: 800rem;
  padding: 7.5rem 0 4rem;
  height: 50rem;
  position: relative;
  margin: auto auto 24rem;
}
@media screen and (max-width: 767px) {
  .detail-button {
    width: 590rem;
    height: 60rem;
    font-size: 30rem;
    margin-bottom: 38rem;
  }
}
.detail-button::after {
  content: "";
  background-image: url("/-/Media/jpz/zrh/lp/adm/auto/lify/images/arrow-bottom.svg");
  background-repeat: no-repeat;
  background-size: 100%;
  display: inline-block;
  position: relative;
  width: 22rem;
  height: 22rem;
  margin-left: 14rem;
}
@media screen and (max-width: 767px) {
  .detail-button::after {
    width: 30rem;
    height: 30rem;
    margin-left: 18rem;
  }
}

.faq__image {
  text-align: center;
  margin-top: 35rem;
}
.faq__wrap {
  border: solid 1px #333;
  padding: 43rem 56rem 0 36rem;
}
@media screen and (max-width: 767px) {
  .faq__wrap {
    padding: 55rem 40rem 0;
  }
}

.faq-list__item h3 {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 16px;
  padding: 4px 16px 0;
  background-color: #5495cf;
  font-size: 24rem;
  font-weight: bold;
  line-height: 1.4;
  color: white;
}
@media screen and (max-width: 767px) {
  .faq-list__item h3 {
    gap: 4px;
    padding: 4px 4px 0;
    font-size: 28rem;
  }
}
@media screen and (max-width: 767px) {
  .faq-list__item h3::before {
    margin-right: 16rem;
  }
}
.faq-list__item p {
  font-size: 18rem;
  line-height: 1.83;
  margin: 20rem auto 30rem;
}
@media screen and (max-width: 767px) {
  .faq-list__item p {
    font-size: 28rem;
    line-height: 1.79;
    margin: 15rem auto 57rem;
  }
}
.faq-list__item .faq-item__divider {
  height: 60px;
  margin-top: -4px;
}
@media screen and (max-width: 767px) {
  .faq-list__item .faq-item__divider {
    margin-left: -4px;
  }
}

.flow.mb70 {
  margin-bottom: 70rem;
}
.flow__explain {
  line-height: 1.63;
  margin-top: 10rem;
}
@media screen and (max-width: 767px) {
  .flow__explain {
    width: 350rem;
    font-size: 28rem;
    line-height: 1.79;
  }
}
.flow__text {
  max-width: 532rem;
  margin: 0 auto 32rem;
  font-size: 18rem;
  line-height: 1.78;
}
@media screen and (max-width: 767px) {
  .flow__text {
    max-width: 660rem;
    font-size: 28rem;
    margin-bottom: 40rem;
  }
}
.flow .flow-list {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 50rem 1fr 50rem 1fr 50rem 1fr;
  grid-template-columns: repeat(4, 1fr);
  -webkit-column-gap: 50rem;
     -moz-column-gap: 50rem;
          column-gap: 50rem;
}
@media screen and (max-width: 767px) {
  .flow .flow-list {
    -ms-grid-columns: (1fr)[1];
    grid-template-columns: repeat(1, 1fr);
    row-gap: 70rem;
  }
}
.flow .flow-list__item {
  border: solid 1px #23366f;
  padding: 35rem 20rem 20rem;
  height: 328rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  position: relative;
}
@media screen and (max-width: 767px) {
  .flow .flow-list__item {
    padding: 37rem 36rem 33rem 30rem;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 280rem;
  }
  .flow .flow-list__item:nth-child(1) figure img {
    width: 78rem;
  }
  .flow .flow-list__item:nth-child(2) figure img {
    width: 86rem;
  }
  .flow .flow-list__item:nth-child(3) figure img {
    width: 78rem;
  }
  .flow .flow-list__item:nth-child(4) figure img {
    width: 198rem;
  }
}
.flow .flow-list__item:not(:last-child)::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent transparent transparent #23366f;
  border-width: 30rem 0 30rem 20rem;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: -35rem;
}
@media screen and (max-width: 767px) {
  .flow .flow-list__item:not(:last-child)::after {
    border-color: #23366f transparent transparent transparent;
    border-width: 37rem 44rem 0 44rem;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    top: auto;
    right: auto;
    bottom: -56rem;
  }
}
.flow .flow-list__item figure {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 196rem;
  row-gap: 20rem;
}
@media screen and (max-width: 767px) {
  .flow .flow-list__item figure {
    width: 220rem;
    height: auto;
    margin-right: auto;
  }
}
.flow .flow-list__item figure figcaption {
  color: #23366f;
  font-weight: bold;
  font-size: 26rem;
  line-height: 1.36;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .flow .flow-list__item figure figcaption {
    font-size: 36rem;
    line-height: 1.28;
  }
}
.flow .flow-list__item:last-child figure {
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.flow.select {
  background-color: #edf1f9;
}
.flow.select .inner {
  padding-bottom: 60rem;
}
@media screen and (max-width: 767px) {
  .flow.select .inner {
    padding-bottom: 74rem;
  }
}
.flow.select .flow-list {
  -webkit-column-gap: 23rem;
     -moz-column-gap: 23rem;
          column-gap: 23rem;
}
@media screen and (max-width: 767px) {
  .flow.select .flow-list {
    -ms-grid-columns: 1fr 36rem 1fr;
    grid-template-columns: repeat(2, 1fr);
    gap: 36rem;
  }
}
.flow.select .flow-list .flow-list__item {
  background-color: #5495cf;
  border: none;
  padding: 0 0 15rem;
  width: 220rem;
  height: 270rem;
}
@media screen and (max-width: 767px) {
  .flow.select .flow-list .flow-list__item {
    width: 100%;
    height: 373rem;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    padding-bottom: 24rem;
  }
}
.flow.select .flow-list .flow-list__item figure {
  height: auto;
}
@media screen and (max-width: 767px) {
  .flow.select .flow-list .flow-list__item figure {
    width: 244rem;
    margin-left: auto;
  }
}
.flow.select .flow-list .flow-list__item figure img {
  width: 164rem;
}
@media screen and (max-width: 767px) {
  .flow.select .flow-list .flow-list__item figure img {
    width: 244rem;
  }
}
.flow.select .flow-list .flow-list__item::after {
  content: none;
}
.flow.select .flow-list .flow-list__item:last-child {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.flow.select .flow-list .flow-list__item:last-child figure {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.flow.select .select-list {
  margin-top: 24rem;
}
@media screen and (max-width: 767px) {
  .flow.select .select-list {
    margin-top: 45rem;
    padding: 0 10rem;
  }
}
.flow.select .select-list .select-list__item {
  font-size: 16rem;
  line-height: 1.75;
}
@media screen and (min-width: 768px) {
  .flow.select .select-list .select-list__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.flow.select .select-list .select-list__item span {
  margin-right: 6rem;
}
@media screen and (max-width: 767px) {
  .flow.select .select-list .select-list__item span {
    margin-right: 12rem;
  }
}
@media screen and (max-width: 767px) {
  .flow.select .select-list .select-list__item {
    font-size: 28rem;
  }
}

.insurance {
  margin-top: 84rem;
  padding-bottom: 80rem;
  background-color: #eef0f1;
}
@media screen and (max-width: 767px) {
  .insurance {
    margin-top: 96rem;
  }
}
.insurance .insurance-list__item {
  background-color: white;
  padding: 45rem 50rem 32rem;
}
@media screen and (max-width: 767px) {
  .insurance .insurance-list__item {
    padding: 58rem 40rem 54rem;
  }
}
.insurance .insurance-list__item:not(:last-child) {
  margin-bottom: 40rem;
}
.insurance .insurance-list__item .accordion {
  margin-top: 25rem;
}
.insurance .insurance-list__item .accordion__text {
  padding: 20rem 0 0;
}
@media screen and (max-width: 767px) {
  .insurance .insurance-list__item .accordion__text {
    padding-top: 35rem;
  }
}
.insurance .insurance-list__item .accordion__text p {
  font-size: 12rem;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  .insurance .insurance-list__item .accordion__text p {
    font-size: 28rem;
    line-height: 1.71;
  }
}
.insurance .insurance-list__item .accordion__title {
  color: white;
  background-color: #5495cf;
  height: 50rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-weight: bold;
  font-size: 24rem;
  padding: 10rem 0 5rem;
  position: relative;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .insurance .insurance-list__item .accordion__title {
    font-size: 28rem;
    height: 56rem;
    padding: 0;
  }
}
.insurance .insurance-list__item .accordion__title .toggle {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 34rem;
  height: 34rem;
  background-color: white;
  border-radius: 50%;
  right: 14rem;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .insurance .insurance-list__item .accordion__title .toggle {
    width: 36rem;
    height: 36rem;
    right: 16rem;
  }
}
.insurance .insurance-list__item .accordion__title .toggle::before, .insurance .insurance-list__item .accordion__title .toggle::after {
  position: absolute;
  content: "";
  display: block;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  background: #5495cf;
  left: 50%;
  top: 50%;
  width: 14rem;
  height: 2px;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
@media screen and (max-width: 767px) {
  .insurance .insurance-list__item .accordion__title .toggle::before, .insurance .insurance-list__item .accordion__title .toggle::after {
    width: 17rem;
  }
}
.insurance .insurance-list__item .accordion__title .toggle:before {
  -webkit-transform: translate(-50%, -50%) rotate(90deg);
          transform: translate(-50%, -50%) rotate(90deg);
}
.insurance .insurance-list__item .accordion__title.active .toggle:before {
  -webkit-transform: translate(-50%, -50%) rotate(0deg);
          transform: translate(-50%, -50%) rotate(0deg);
}

.mv {
  position: relative;
}
@media screen and (max-width: 767px) {
  .mv {
    padding-bottom: 41.3333333333vw;
    border-bottom: solid 5rem #dad2bd;
  }
}
.mv__caption {
  background-color: #23366f;
  color: white;
  text-align: center;
  font-weight: bold;
  font-size: 34rem;
  line-height: 1.18;
  height: 66rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 767px) {
  .mv__caption {
    font-size: 28rem;
  }
}
.mv__checkbox {
  position: relative;
  border: solid 3rem #dad2bd;
  background-color: white;
  padding: 20rem 26rem 20rem 23rem;
  display: table;
}
@media screen and (max-width: 767px) {
  .mv__checkbox {
    border: none;
    border-top: solid 5rem #dad2bd;
    padding: 26rem 84rem 18rem 90rem;
  }
}
.mv__main {
  width: 100%;
  position: relative;
}
.mv__main .main-inner {
  position: absolute;
  width: 33%;
  bottom: 5%;
  margin-left: 11%;
}
@media screen and (max-width: 767px) {
  .mv__main .main-inner {
    width: 100%;
    bottom: -36vw;
    margin-left: auto;
  }
}
@media screen and (max-width: 767px) and (min-width: 438px) {
  .mv__main .main-inner {
    bottom: -248rem;
  }
}
.mv__main .main-inner .attention {
  font-size: 12rem;
  line-height: 1.5;
  margin-top: 1em;
  width: clamp(300rem, 328.330206379vw, 474rem);
}
@media screen and (min-width: 768px) {
  .mv__main .main-inner .attention {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-indent: -1em;
    padding-left: 1em;
  }
}
@media screen and (max-width: 767px) {
  .mv__main .main-inner .attention {
    max-width: 100%;
    width: 660rem;
    margin: 0 auto;
    font-size: 20rem;
    display: table;
  }
  .mv__main .main-inner .attention br {
    display: none;
  }
}
@media screen and (min-width: 1281px) {
  .mv__main .main-inner .attention br {
    display: none;
  }
}
.mv__main h1 img {
  -o-object-fit: contain;
     object-fit: contain;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .mv__main h1 img {
    -o-object-fit: cover;
       object-fit: cover;
  }
}
.mv__text {
  background-color: #dae2f4;
  text-align: center;
  font-size: 16rem;
  line-height: 2.03;
  height: 36rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 767px) {
  .mv__text {
    font-size: 0;
    position: relative;
  }
  .mv__text::after {
    content: "";
    background-image: url("/-/Media/jpz/zrh/lp/adm/auto/lify/images/mv-notice.png");
    background-repeat: no-repeat;
    background-size: 100%;
    display: inline-block;
    position: absolute;
    width: 702rem;
    height: 16rem;
  }
}

.notes {
  margin-top: 36rem;
  margin-bottom: 40rem;
}
@media screen and (max-width: 767px) {
  .notes {
    margin-top: 55rem;
    margin-bottom: 70rem;
  }
}
.notes__caption {
  font-weight: bold;
  font-size: 22rem;
  color: #23366f;
  margin-bottom: 14rem;
}
@media screen and (max-width: 767px) {
  .notes__caption {
    font-size: 34rem;
    margin-bottom: 18rem;
  }
}

.notes-list__item {
  font-size: 16rem;
  line-height: 1.75;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 767px) {
  .notes-list__item {
    font-size: 28rem;
    line-height: 2;
  }
}
.notes-list__item::before {
  content: "・";
}

.num.inner {
  text-align: right;
  margin-top: 45rem;
  font-size: 12rem;
}
@media screen and (max-width: 767px) {
  .num.inner {
    margin-top: 76rem;
    font-size: 22rem;
  }
}

.tel-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 767px) {
  .tel-box {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.tel-box .num-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 15rem auto 15rem;
}
@media screen and (max-width: 767px) {
  .tel-box .num-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: 5rem;
    margin-bottom: 20rem;
  }
}
.tel-box.wide {
  background-color: #23366f;
  width: 870rem;
  margin: 0 auto 0;
  padding: 7rem;
  color: white;
}
.tel-box.wide.mb50 {
  margin-bottom: 70rem;
}
@media screen and (max-width: 767px) {
  .tel-box.wide {
    max-width: 620rem;
    width: 100%;
    padding: 20rem;
    margin-top: 65rem;
    margin-bottom: 30rem;
  }
}
.tel-box.wide.pc-hide {
  display: none;
}
@media screen and (max-width: 767px) {
  .tel-box.wide.pc-hide {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 0;
    margin-bottom: 90rem;
  }
}
@media screen and (max-width: 767px) {
  .tel-box.wide.sp-hide {
    display: none;
  }
}
.tel-box.wide .tel-box__inner {
  border: solid 1px #fff;
  padding: 30rem 20rem 23rem;
}
@media screen and (max-width: 767px) {
  .tel-box.wide .tel-box__inner {
    padding: 33rem 25rem;
  }
}
.tel-box.wide .tel-box__inner .tel-box__text {
  font-size: 32rem;
  text-align: center;
  margin-right: auto;
}
@media screen and (max-width: 767px) {
  .tel-box.wide .tel-box__inner .tel-box__text {
    line-height: 1.5;
  }
}
.tel-box.wide .tel-box__inner .tel-box__text--limit {
  font-size: 18rem;
  font-weight: bold;
  line-height: 1.44;
}
@media screen and (max-width: 767px) {
  .tel-box.wide .tel-box__inner .tel-box__text--limit {
    font-size: 24rem;
  }
}
.tel-box.wide .tel-box__inner .tel-box__bottom {
  border-top: solid 1px #fff;
  margin-top: 22rem;
  padding: 22rem 6rem 5rem;
}
@media screen and (max-width: 767px) {
  .tel-box.wide .tel-box__inner .tel-box__bottom {
    width: 96%;
    margin: 10px auto 0;
    padding: 16rem 0 0;
  }
}
.tel-box.wide .tel-box__inner .tel-box__bottom .attention {
  line-height: 1.5;
  margin-bottom: 10rem;
}
@media screen and (max-width: 767px) {
  .tel-box.wide .tel-box__inner .tel-box__bottom .attention {
    font-size: 28rem;
  }
}
.tel-box.wide .contact-area__lify {
  font-size: 24rem;
}
.tel-box.wide .tel-num {
  font-size: 59rem;
  margin-right: 14rem;
  -webkit-column-gap: 4rem;
     -moz-column-gap: 4rem;
          column-gap: 4rem;
}
@media screen and (max-width: 767px) {
  .tel-box.wide .tel-num {
    font-size: 58rem;
    margin-right: 0;
  }
}
.tel-box.wide .tel-num img {
  margin-right: 0.7rem;
  margin-bottom: 0.2rem;
}
@media screen and (max-width: 767px) {
  .tel-box.wide .tel-num img {
    width: 49rem;
  }
}
.tel-box__text {
  font-size: 22rem;
  font-weight: bold;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  margin-right: 1em;
}
@media screen and (max-width: 767px) {
  .tel-box__text {
    font-size: 30rem;
    margin-right: 0;
  }
}
.tel-box__text--limit {
  font-size: 14rem;
  line-height: 1.64;
}
@media screen and (max-width: 767px) {
  .tel-box__text--limit {
    font-size: 20rem;
  }
  .tel-box__text--limit br {
    display: none;
  }
}
.tel-box__text--limit small {
  display: block;
  font-size: 12rem;
}
@media screen and (max-width: 767px) {
  .tel-box__text--limit small {
    font-size: 20rem;
    text-align: center;
  }
}

.contact-area__lify {
  font-weight: bold;
  font-size: 20rem;
  line-height: 1.5;
  text-align: center;
}

.tel-notes__item {
  line-height: 1.5;
}
@media screen and (min-width: 768px) {
  .tel-notes__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
@media screen and (max-width: 767px) {
  .tel-notes__item {
    font-size: 28rem;
  }
}
.tel-notes__item::before {
  content: "・";
}

.tel-num {
  margin-right: 22rem;
  font-size: 42rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-weight: bold;
  line-height: 1;
  white-space: nowrap;
}
@media screen and (max-width: 767px) {
  .tel-num {
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
    font-size: 64rem;
    margin: 16rem 0 16rem 0;
    margin-right: 0;
  }
}
.tel-num img {
  width: 52rem;
  margin-right: 10rem;
}
@media screen and (max-width: 767px) {
  .tel-num img {
    width: 69rem;
  }
}

.footer {
  margin-top: 20rem;
  border-top: solid 1px #000;
}
.footer .inner:not(.bang-inner) {
  padding-top: 13rem;
  padding-bottom: 330rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .footer .inner:not(.bang-inner) {
    padding-top: 24rem;
    padding-bottom: 570rem;
  }
}
.footer .inner:not(.bang-inner) .footer-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-column-gap: 20rem;
     -moz-column-gap: 20rem;
          column-gap: 20rem;
}
@media screen and (max-width: 767px) {
  .footer .inner:not(.bang-inner) .footer-link {
    -webkit-column-gap: 27rem;
       -moz-column-gap: 27rem;
            column-gap: 27rem;
  }
}
.footer .inner:not(.bang-inner) .footer-link .footer-link__item a {
  font-size: 12rem;
  text-decoration: underline;
  color: #333333;
}
@media screen and (max-width: 767px) {
  .footer .inner:not(.bang-inner) .footer-link .footer-link__item a {
    font-size: 22rem;
    text-decoration: none;
  }
}
.footer .inner:not(.bang-inner) .copy {
  font-size: 12rem;
}
.footer.bang .appendix {
  max-width: 990rem;
  width: 100%;
  margin: auto;
  padding: 70rem 20rem;
}
.footer.bang .appendix p {
  line-height: 1.75;
}
.footer.bang .appendix p.br {
  margin-bottom: 1.5em;
}